.card {

    .small {
        font-size: 90%;
    }

    a {
        b:hover {
            text-decoration: underline;
        }
    }

    .checkbox {
        visibility: visible;
        font-family: FontAwesome;
        display: inline-block;
        color: #4586C6;
        font-size: 18px;
    }

    input[type=checkbox] {
        position: absolute;
        visibility: hidden;
        margin-top: 0;
        margin-left: -22px;
        cursor: pointer;
        -moz-appearance: none;

        &:checked:after {
            @extend .checkbox;
            content: "\f14a";
        }

        &:after {
            @extend .checkbox;
            content: "\f096";
        }
    }

    label {
        font-size: 14px;
    }

    .action-div {
        padding: 20px 0;
        justify-content: space-around;
        display: flex;
        float: none;
        margin-top: 10%;
    }
}
